Name: wavsplit
Version: 1.2.1
Release: alt3
Summary: Splits wavfiles into tracks
Summary(uk_UA.CP1251):  WAV-  
Summary(ru_RU.CP1251):  WAV-  
License: GPL
Group: Sound
URL: http://sourceforge.net/projects/%name/
Source: %name-%version.tar.bz2
Patch: %name-1.2.1-x86_64.patch

%description
This small program splits large wav files at given time positions. This
is very handy if you want to transfer your gramophone records to CDs.
To find out split positions you can use any Wav player or editor with a
time display. You'll get the splitting done much faster and reliably
than with complex algorithms, which split your a capella songs in
pieces and won't process live albums.

%description -l uk_UA.CP1251
     WAV-   
.        
  CD.       
- WAV-     .  
   ,    , 
    ,      ""
.

%description -l ru_RU.CP1251
     WAV-  
 .       
   CD.      
  WAV-     .
     ,   
,      ,  
   "" .


%prep
%setup
%patch -p1


%build
%make clean
%make_build CFLAGS="%optflags"


%install
install -d %buildroot{%_bindir,%_man1dir}
%make_install BIN=%buildroot%_bindir MAN=%buildroot%_man1dir install
gzip --best --stdout CHANGES > CHANGES.gz


%files
%doc BUGS CHANGES.* CREDITS README README.wavren
%_bindir/*
%_man1dir/*


%changelog
* Sun Nov 11 2007 Led <led@altlinux.ru> 1.2.1-alt3
- added %name-1.2.1-x86_64.patch

* Thu Sep 14 2006 Led <led@altlinux.ru> 1.2.1-alt2
- cleaned up spec

* Mon Feb 20 2006 led <led@altlinux.ru> 1.2.1-alt1
- initial build
